/*
Theme Name:     Covers
Description:    Theme customisation for Covers
Author:         Forge
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../dt-the7/style.css");


/*	CATALOGUE MODE - WOO COMMERCE */
#main ul.products li.product .button.add_to_cart_button  {
	display: none !important;
}
.cart .single_add_to_cart_button {
	display: none !important;
}
.product-purchase a {
	display: none !important;
}
#wleditaction1 option:nth-last-child(4) {
display: none;
}
/*	CATALOGUE MODE - WOO COMMERCE */

.benefits-grid .details {
    float: none;
}
.shortcode-banner, .shortcode-banner-bg, .shortcode-banner-inside {
	min-height: 200px !important;
	height: 200px;
}

.shortcode-banner-inside {
	outline: none !important;
	border: none !important;
	height: 150px !important;
	background-color: rgba(0, 0, 0, 0.3) !important;
}
.shortcode-banner-bg {
	padding: 0 !important;
}


.map {float:right;width:68px;height:68px;}
.details {float:right;}

.light-pink {
color: #e888b6
}
.light-green {
color: #b0d58a
}
.light-purple {
color: #c882ca
}
#page.boxed, #phantom .ph-wrap.boxed { max-width: 1100px !important; }
.woocommerce #main ul.products li.product a img, #main .woocommerce ul.products li.product a img, #page .woocommerce .product_list_widget a img, .woocommerce-page #main ul.products li.product a img, .pp_pic_holder.pp_woocommerce .pp_gallery ul li a, .woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {

}
@media screen and (max-width: 1000px) {
#navigation #main-nav, #navigation .mini-search {
display: none;
}
#navigation #dl-menu, #navigation #dl-menu #mobile-menu {
display: inherit;
}
}
.entry-share .soc-ico a .icon {
fill: #FFF;
}
.entry-share .soc-ico a {
    border-color: rgba(255, 255, 255, 1);
}
.posted_in {margin-bottom: 20px;}
.enquiry_button {
	padding: 10px;
	border: 1px solid #DDD;	
}
.pad {
	margin: 20px 0;
}

.widget_product_categories li {
  font-size: 12px;
  padding-top: 5px !important;
  margin-top: 5px !important;
}
#header .wf-table {
    margin-bottom:30px;
}

.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: 16px;
    padding: 10px;
    box-shadow: none; 
}
.page-title.title-right h1{
	text-align:left;
}
.page-title {
    background: none;
}
.standard-arrow li, .breadcrumbs li, .custom-menu a{
	background:none;
	padding-left:0
}
.breadcrumbs li + li:before{
	content:'/';
	margin-right:10px;
}
.neg-top-margin{
    margin-top: -60px;
    z-index: 5;
}
.center-content{
	text-align:center	
}
.benefits-grid ul{
	list-style:none
}
#main-slideshow.fix.rv-slider{
    background:none;
	margin-top:30px
}
#phantom .ph-wrap {
    background: rgba(255,255,255,1);
}

html, body, body.page, .wf-container > *, .gform_wrapper .top_label .gfield_label, textarea, input{
	font-weight:300
}
#main h3{
	color: #96c8c4;
}
#main h4, #main h5 {
   font-weight:300
}
#main-nav > li > a,
.logo-classic #main-nav > li a,
#mobile-menu {
  font-family: "Quicksand", Helvetica, Arial, Verdana, sans-serif;
  color: #707070;
  text-transform: none;
}
#bottom-bar{border:none}
.dt-btn.btn-green, #page .dt-btn.btn-green, .btn-ios #page .dt-btn.btn-green:hover {
    background-color: #96c8c4;
}
#page .dt-btn, .btn-ios #page .dt-btn:hover, #page .dt-form button, #page .dt-form input[type="button"], #page .dt-form input[type="reset"], #page .dt-form input[type="submit"], .btn-ios #main #pricing-table .plan .signup, .btn-ios #main #shaon-pricing-table a.signup, .btn-ios #main .minimal .pt-button, .btn-ios .nsu-submit, #main .quicktags-toolbar input {
    background-color: #ecd7be;
}
.logo-classic-centered .navigation-holder, .logo-classic .navigation-holder, .logo-classic #main-nav > li, .logo-classic-centered #main-nav > li{
	border:none
}
.dt-btn-l{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	min-width:190px;
	text-align:center;
}
h3 {
	font-weight:600;
}
.footer .soc-ico a .icon {
    fill: #ffffff;
}
.soc-ico a, .footer .soc-ico a, .sidebar .soc-ico a {
    border-color: #ffffff;
}
.footer .widget{
	width:70%;
}
.footer .widget + .widget{
	width:30%
}
.footer .widget-title{
	font: normal normal 600 24px / 28px "Quicksand", Helvetica, Arial, Verdana, sans-serif;
}
.footer .frm_style_formidable-style.with_frm_style label.frm_primary_label{
	color:#ffffff;
	font-family: "Quicksand", Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	padding-top:8px;
}
.footer .frm_required{
	color:#ffffff !important;
}
.footer .frm_style_formidable-style.with_frm_style input[type=email],
.footer .frm_style_formidable-style.with_frm_style input[type=text]{
	border:none;
	border-radius:0;
}
.footer .frm_style_formidable-style.with_frm_style .frm_form_field.frm_left_container input:not([type=radio]):not([type=checkbox]) {
    float: right;
    margin: 0 0 10px 0;
}
.contact-table{
	display:table
}
.contact-row{
	display: table-row
}
.contact-cell{
	display: table-cell;
	font-family: "Quicksand", Helvetica, Arial, Verdana, sans-serif
}
.contact-cell a{
	text-decoration:none;
}
.contact-cell a:hover{
	text-decoration:underline;
}
.contact-cell:first-child{
	padding-right:40px;
	font-weight:600;
}
.RHS-Contact .contact-table{
	margin:30px 0 !important;
}
.RHS-Contact .contact-cell:first-child{
	color:#96c8c4;
}
.RHS-Contact .contact-table a{
	color:#000000;
}
.frm_style_formidable-style.with_frm_style input[type=submit]{
	padding-left: 30px;
    padding-right: 30px;
	padding-top:0;
	padding-bottom:0;
	background-color: #ecd7be;
	color:#ffffff;
	border:none;
	box-shadow: none;
	border-radius:0;
	line-height:40px;
	float:right;
	font-weight:600;
	font-family: "Quicksand", Helvetica, Arial, Verdana, sans-serif
}
.assistive-info img{
	width:16px;
	height:16px;
	margin-left:10px;
}
.full-width-button{
	width:100% !important;
}

#page .dt-btn{
	font-family: "Quicksand", Helvetica, Arial, Verdana, sans-serif;
	font-weight:600
}
.dt-btn-m{
	padding:0 20px
}
.sub-nav li a {
    width: 220px;
}
.sub-nav {
    width: 280px;
}
.page-title.title-right h1 {
	font-size:30px;
	line-height:33px;
}
.page-title .wf-td{
	display:block
}
#main {
}
#mobile-menu.dl-active{
	background-image:none;
}
#cboxCurrent{
	display:none !important
}
.single-product .entry-title{
	margin: 0;
}
.page-title.title-right, .page-title.title-left{
	padding-bottom: 0
}
#tab-description h2 + h2,
#tab-description h2 + h1{
	display:none
}

#content .product-quantity .quantity, .woocommerce-page #content .product-quantity .quantity, #content .cart .quantity, .woocommerce-page #content .cart .quantity{
	border: none;
}
#page .quantity input.qty, #page #content .quantity input.qty, .woocommerce-page #page .quantity input.qty, .woocommerce-page #page #content .quantity input.qty{
	padding: 10px;
	border: 1px solid #000000;
	width: 60px;
	padding: 10px 0 10px 15px;
	text-align: center;
	height: auto;
	background: #ffffff;
}
.screen-reader-text {
    clip:initial; 
    height: auto; 
    overflow: visible;
    position: relative !important;
    width: auto; 
    word-wrap: normal!important; 
}
.btn-ios.woocommerce #main a.button, .btn-ios #page .woocommerce a.button, .btn-ios.woocommerce #main button.button, .btn-ios.woocommerce input.button, .btn-ios.woocommerce #respond input#submit, .btn-ios.woocommerce #content input.button, .btn-ios.woocommerce-page #main a.button, .btn-ios.woocommerce-page #main button.button, .btn-ios.woocommerce-page #main input.button, .btn-ios.woocommerce-page #main #respond input#submit, .btn-ios.woocommerce-page #main #content input.button, .btn-ios #main .woocommerce button.button, .woocommerce #main a.button, #page .woocommerce a.button, #main #respond input#submit, .woocommerce #main #content input.button, .woocommerce-page #main a.button, .woocommerce-page #main button.button, .woocommerce-page #main input.button, .woocommerce-page #main #respond input#submit, .woocommerce-page #main #content input.button, #main .woocommerce button.button, .woocommerce .pp_woocommerce #respond input#submit,
#main #respond input#submit, #main #content input.button, .woocommerce-page #main input.button, .woocommerce-page #main #respond input#submit, #main .woocommerce .product button.button, .woocommerce-page #main #content input.button,
.yith_ywraq_add_item_browse_message a,
#main ul.products li.product .button{
    font-family: "Quicksand", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 600;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 0;
    background: #96c8c4 !important;
    color: #ffffff !important;
    box-sizing: border-box;
    min-width: 190px;
    text-align: center;
    line-height: 45px;
    height: 45px;
    box-shadow: inherit;
    margin: 0 0 20px;
    display: inline-block;
    text-decoration: none;
}
#main ul.products li.product .button{
	margin:0 auto !important;
	display:block;
}
input[name="update_raq"]{
	background:#ce9369 !important
}
.btn-ios.woocommerce #main a.button:hover, .btn-ios #page .woocommerce a.button:hover, .btn-ios #main #respond input#submit:hover, .btn-ios.woocommerce-page #main a.button:hover, .btn-ios.woocommerce-page #main button.button:hover, .btn-ios.woocommerce-page #main input.button:hover, .btn-ios.woocommerce-page #main #respond input#submit:hover, .btn-ios.woocommerce-page #main #content input.button:hover, .btn-ios #main .woocommerce button.button:hover,
.btn-ios .dt-btn:hover, .btn-ios .dt-form button:hover, .btn-ios input[type="button"]:hover, .btn-ios input[type="reset"]:hover, .btn-ios input[type="submit"]:hover, .btn-ios input.wpcf7-submit.dt-btn-m[type="submit"]:hover, .btn-ios #main a.button:hover, .btn-ios #main button.button, .btn-ios #main button.button:hover, .btn-ios #main input.button:hover, .btn-ios #main #respond input#submit:hover, .btn-ios #main #content input.button:hover, .btn-ios #main #pricing-table .plan .signup:hover, .btn-ios #main #shaon-pricing-table a.signup:hover, .btn-ios #main .minimal .pt-button:hover, .btn-ios #main-slideshow .tp-button:hover, .btn-ios #main .gform_wrapper .gform_footer input.button:hover, .btn-ios #main .gform_wrapper .gform_footer input[type="submit"]:hover, .btn-ios .nsu-submit:hover, .btn-ios form.mc4wp-form input[type="submit"]:hover, .btn-ios div.mc4wp-form button[type="submit"]:hover, .btn-ios #main input.button, .btn-ios #main .gform_wrapper .gform_footer input.button, .btn-ios #main .gform_wrapper .gform_footer input[type="submit"]{
	background-color: #96c8c4;
}
#content .product-quantity .quantity, .woocommerce-page #content .product-quantity .quantity, #content .cart .quantity, .woocommerce-page #content .cart .quantity{
	padding-left: 0;
	background: none;
}

.shop_table.cart {
	border: none;
}

.shop_table.cart th,
.shop_table.cart td {
	border: 1px solid #e5e5e5;
}

.shop_table.cart tr:last-child td {
	padding-right: 0;
	padding-left: 0;
	border-right: none;
	border-left: none;
}

.shop_table.cart > tbody > tr:nth-of-type(odd) {
	background: none;
}

.shop_table.cart > thead > tr,
.shop_table.cart > tbody > tr:nth-of-type(even) {
	background-color: #f9f9f9;
}

.shop_table.cart tbody tr:last-child {
	background: none;
}

ul.products li.product img {
	width: 100%;
}

ul.products li.product:hover img {
	/*	opacity: 0.6;*/
}

.woocommerce-billing-fields input,
.woocommerce-checkout .woocommerce-account-fields input:not([type="checkbox"]),
.woocommerce-checkout .woocommerce-shipping-fields input:not([type="checkbox"]) {
	height: 33px;
	padding: 6px 12px;
	border: 1px solid #eaeaea;
	border-radius: 2px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
}

.form-row textarea {
	height: 75px;
	padding: 6px 12px;
	border: 1px solid #eaeaea;
	border-radius: 2px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
}

.form-row.woocommerce-validated input.input-text {
	box-shadow: none;
}

.select2-container .select2-choice {
	height: 33px;
	padding: 6px 12px;
	border: 1px solid #eaeaea;
	border-radius: 2px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#main table.cart a.remove {
    font-size: 10px;
}
#main table.shop_table td.actions, .woocommerce-page #main table.shop_table td.actions {
    padding: 10px 0;
}
.woocommerce table.shop_table td {
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 0px 12px;
    vertical-align: middle;
    line-height: 1;
}
.woocommerce form .form-row textarea{
	max-width: 100%;
	min-width: 100%;
	min-height: 180px;
}
#main .woocommerce-message, #main .woocommerce-error, #main .woocommerce-info, .woocommerce #main #payment, .woocommerce-page #main #payment {
    background: rgb(206, 147, 105);
    color: #ffffff;
}
.woocommerce ul.products li.product a {
    margin: 0;
}
#main ul.products li.product .button + img{
	display: none !important
}
.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce .related ul li.product, .woocommerce-page .related ul li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    padding: 0 10px !important;
}
.upsells.products .products, .related.products .products, .woocommerce ul.products, .woocommerce-page ul.products{
	margin: 0 -10px!important
}
.content{
    padding: 0 10px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	line-height: 1.1
}
.ui-datepicker .ui-widget-header, .ui-datepicker .ui-datepicker-header {
    background: #96c8c4 !important;
}
.ui-datepicker td.ui-datepicker-current-day, .ui-datepicker td .ui-state-hover, .ui-datepicker thead {
    background: #96c8c49e !important;
    color: #ffffff !important;
}
.yith_datepicker .ui-state-active, .yith_datepicker .ui-widget-content .ui-state-active, .yith_datepicker .ui-widget-header .ui-state-active, a.yith_datepicker .ui-button:active, .yith_datepicker .ui-button:active, .yith_datepicker .ui-button.ui-state-active:hover {
    border: 1px solid #96c8c4;
    background: #96c8c4;
    font-weight: normal;
    color: #ffffff;
}
#main-nav > li {
    margin-left: 22px;
    margin-right: 22px;
}
@media screen and (max-width: 970px){
.wf-1, .wf-1-2, .wf-2-4, .wf-1-3, .wf-2-3, .wf-1-4, .wf-1-5, .wf-3-4, .content, .sidebar, .footer .widget, [class*="wf-span-"] {
    width: 100% !important;
}
}